## node-is-finite 1.0.2

=== debian/changelog ===
node-is-finite (1.0.2-1) experimental; urgency=low

  * Initial release (Closes: #853294)

 -- Abhishek Lolage <abhisheklolage@gmail.com>  Tue, 31 Jan 2017 14:25:40 +0000
