=== debian/control ===
Source: node-is-finite
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Abhishek Lolage <abhisheklolage@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/is-finite#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-finite.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-finite.git

Package: node-is-finite
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-number-is-nan (>= 1.0.0)
Description: ES2015 Number.isFinite() ponyfill
 The function returns a boolean indicating whether or not
 the given value is a finite number (checks finitiness of input value).
 .
 Node.js is an event-based server-side JavaScript engine.
