=== debian/control ===
Source: node-is-finite
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Abhishek Lolage <abhisheklolage@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-number-is-nan <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-is-finite
Vcs-Git: https://salsa.debian.org/js-team/node-is-finite.git
Homepage: https://github.com/sindresorhus/is-finite
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-is-finite
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: ES2015 Number.isFinite() ponyfill
 The function returns a boolean indicating whether or not
 the given value is a finite number (checks finitiness of input value).
 .
 Node.js is an event-based server-side JavaScript engine.
