=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-finite-$1.tar.gz/ \
 https://github.com/sindresorhus/is-finite/tags .*/archive/v?([\d\.]+).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-is-finite,pgpmode=none" \
 https://registry.npmjs.org/@types/is-finite https://registry.npmjs.org/@types/is-finite/-/is-finite-([\d\.]+)@ARCHIVE_EXT@ ignore
